body {background-color:#F7F7F7; text-align: center; color:#333;font-family: Arial, Helvetica, sans-serif; font-size: 11px; margin-left:0px; margin-top:0px; margin-right:0px; margin-bottom:0px;}
a {text-decoration:none;}
#fondocentral{height:auto; width:768px; margin-left: auto; margin-right: auto; text-align: left; padding-left:4px; padding-right:0px; background-image: url(../img_web/fondocentral.gif); background-repeat: repeat-y; }
#barracopy{height:21px; width:760px; text-align: center; font-size: 10px; color: #868686; padding-top:5px; font-weight:bold; background-image: url(../img_web/barracopyfondo.gif); background-repeat: repeat-x; }
#contfloatdreta{float:right; width:550px;}
#dadesempresa{font-size: 10px; margin-left:20px; color:#666666; border:solid 2px #EEE; padding:5px; width:170px; background-color:#FCF8FF;}

.subtitol{font-size: 16px; color:#666666; font-weight:bold; letter-spacing: 0.3em; margin-left:3px; background-image: url(../img_web/bulletsubtitol.gif); background-repeat: no-repeat; background-position: 0px 0px; padding-left:20px;}
.descricpio1prod{font-size: 11px; color:#155EAA; font-weight:bold;}
.descricpio1prod a{font-size: 11px; color:#155EAA; font-weight:bold;}
.textform{font-size: 11px; color:#666666;}
.textdestacat{font-size: 11px; color:#000; font-weight:bold;}

.liniadiv{height:8px; width:95%; background-image: url(../img_web/liniahordivisoria.gif); background-repeat: repeat-x; background-position: 0px 0px;}

.borafotos{ border:solid 5px #EFDEFF;}



li{margin-left:0px;}
/* menu de dalt*/
ul#menu1{list-style-type:none; margin-left:-5px; margin-top:0px; margin-bottom:0px;font-size:10px;}
ul#menu1 li{ background-image: url(../img_web/liniamenu1.gif); background-repeat: no-repeat; background-position: 0px 15px; padding-bottom:3px; margin-left:10px; padding-left:10px;}
ul#menu1 a{color:#000000; text-decoration:none;}
ul#menu1 a:hover{color:#8874CA; text-decoration:none;}

.natejaflotant{clear: both;}